*{margin:0;padding:0;}
html{font-size:100%;}
body{font-family:"Lucida Grande", Verdana, Helvetica, Arial, sans-serif;color:#323D4F;background-color:#4C697E;background-image:url('images/aplum-site-bg.png');background-repeat:repeat-x;font-size:62.5%;margin:0;}
#wrapheader{min-height:120px;position:relative;height:auto !important;height:120px;width:986px;margin:0 auto -5px;background:url('images/logo.png') no-repeat #212D35;}
#wrapcentre{background-color:#FFFFFF;margin:15px 25px 0 25px;width:950px;margin:0px auto;padding:0px 18px;}
#wrapfooter{text-align:left;clear:both;background:white;width:986px;margin:0 auto;}
#wrapnav{width:100%;margin:0;background-color:#ECECEC;border-width:1px;border-style:solid;border-color:#A9B8C2;}
#logodesc{margin-bottom:5px;padding:5px 25px;}
#menubar{bottom:0px;right:0px;position:absolute;width:985px;padding-left:5px;padding-right:5px;height:19px;padding-top:3px;}
#menubar a img{display:none;}
#menubar a{color:#dae7f1 !important;font-size:10px;}
#importantbar{background:url('images/menubg2.png') repeat-x;bottom:0px;left:0px;position:absolute;width:128px;padding-left:5px;padding-right:5px;height:17px;padding-top:5px;}
#importantbar a.split{padding-right:6px;border-right:1px Dotted #8399A0;margin-right:3px;}
#importantbar a img{display:none;}
#importantbar a{color:#dae7f1 !important;font-size:10px;}
#datebar{position:absolute;top:10px;right:10px;width:450px;color:#a1bacd;}
#mysbar{position:absolute;top:35px;right:10px;width:450px;}
#mysbar input.text{width:255px;height:16px;font-size:10px;color:#bed2d8;border:1px Solid #8399a0;background:#495a66;padding:0px 0px;padding-top:5px;padding-left:5px;padding-right:5px;line-height:20px;float:left;}
#mysbar input.submit{width:43px;height:24px;font-size:0px;overflow:hidden;text-indent:-1000em;background:url('images/btnSearch.png') no-repeat;border:0px;float:left;margin-left:5px;cursor:pointer;}
#findbar{width:100%;margin:0;padding:0;border:0;}
.forumrules{background-color:#ECECEC;border-width:1px;border-style:solid;border-color:#384955;padding:5px;font-weight:normal;font-size:1.1em;font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;text-align:center;}
.forumrules h3{color:#323D4F;font-size:1.4em;font-weight:bold;}
#pageheader{}
#pagecontent{}
#pagefooter{}
#poll{}
#postrow{}
#postdata{}
h1{color:black;font-family:"Lucida Grande", "Trebuchet MS", Verdana, sans-serif;font-weight:bold;font-size:1.8em;text-decoration:none;}
h2{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:1.5em;text-decoration:none;line-height:120%;padding:10px 0px;}
h3{font-size:1.3em;font-weight:bold;font-family:Arial, Helvetica, sans-serif;line-height:120%;}
h4{margin:0;font-size:1.1em;font-weight:bold;}
p{font-size:1.1em;}
p.moderators{margin:0;float:left;color:black;font-weight:bold;}
.rtl p.moderators{float:right;}
p.linkmcp{margin:0;float:right;white-space:nowrap;}
.rtl p.linkmcp{float:left;}
p.breadcrumbs{margin:0;float:left;color:black;font-weight:bold;white-space:normal;font-size:1.2em;}
.rtl p.breadcrumbs{float:right;}
p.datetime{margin:0;float:right;white-space:nowrap;font-size:1em;}
.rtl p.datetime{float:left;}
p.searchbar{padding:2px 0;white-space:nowrap;}
p.searchbarreg{margin:0;float:right;white-space:nowrap;}
.rtl p.searchbarreg{float:left;}
p.forumdesc{padding-bottom:4px;}
p.topicauthor{margin:1px 0;}
p.topicdetails{margin:1px 0;}
.postreported, .postreported a:link, .postreported a:visited, .postreported a:hover, .postreported a:active{margin:1px 0;color:red;font-weight:bold;}
.postapprove, .postapprove a:link, .postapprove a:visited, .postapprove a:hover, .postapprove a:active{color:green;font-weight:bold;}
.postapprove img, .postreported img{vertical-align:bottom;padding-top:5px;}
.postauthor{color:#000000;font-size:1.2em;}
.postdetails{color:#000000;}
.postbody{font-size:1.3em;line-height:1.4em;font-family:"Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;}
.postbody li, ol, ul{margin:0 0 0 1.5em;}
.rtl .postbody li, .rtl ol, .rtl ul{margin:0 1.5em 0 0;}
.posthilit{background-color:yellow;}
.nav{margin:0;color:black;font-weight:bold;}
.pagination{padding:4px;color:black;font-size:1em;font-weight:bold;}
.cattitle{}
.gen{margin:1px 1px;font-size:1.2em;}
.genmed{margin:1px 1px;font-size:1.1em;padding:0;}
.gensmall{margin:1px 1px;font-size:1em;}
.copyright{color:#444;font-weight:normal;font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
.titles{font-family:"Lucida Grande", Helvetica, Arial, sans-serif;font-weight:bold;font-size:1.3em;text-decoration:none;}
.error{color:red;}
th{color:#FFA34F;font-size:1.1em;font-weight:bold;background-color:#445867;background-image:url('images/cellpic3.gif');white-space:nowrap;padding:7px 5px;}
td{padding:2px;}
td.profile{padding:4px;}
.tablebg{}
.catdiv{height:17px;margin:0;padding:0;border:0;background:white url('images/cellpic2.jpg') repeat-y scroll top left;}
.rtl .catdiv{background:white url('images/cellpic2_rtl.jpg') repeat-y scroll top right;}
.cat{height:16px;margin:0;padding:0;border:0;background-color:#C7D0D7;background-image:url('/styles/subsilver2/theme/images/cellpic1.gif');text-indent:4px;}
.cat a{color:#314351 !important;}
.row1{background-color:#ECECEC;padding:4px;}
.rowhelped{background-color:#dfeadf !important;}
.row2{background-color:#DCE1E5;padding:4px;}
.row3{background-color:#C0C8D0;padding:4px;}
.spacer{background-color:#D1D7DC;height:1px;}
hr{height:1px;border-width:0;background-color:#D1D7DC;color:#D1D7DC;}
.legend{text-align:center;margin:0 auto;}
.rtl a{direction:rtl;unicode-bidi:embed;}
a:link{color:#006597;text-decoration:none;}
a:visited{color:#005784;text-decoration:none;}
a:hover{color:#D46400;text-decoration:underline;}
a:active{color:#005784;text-decoration:none;}
a.zrzutka{background-color:#D46400;text-decoration:none;}
a.forumlink{color:#069;font-weight:bold;font-family:"Lucida Grande", Helvetica, Arial, sans-serif;font-size:1.2em;}
a.topictitle{margin:1px 0;font-family:"Lucida Grande", Helvetica, Arial, sans-serif;font-weight:bold;font-size:1.2em;}
a.topictitle:visited{color:#5493B4;text-decoration:none;}
th a,
th a:visited{color:#FFA34F !important;text-decoration:none;}
th a:hover{text-decoration:underline;}
form{margin:0;padding:0;border:0;}
input{color:#333333;font-family:"Lucida Grande", Verdana, Helvetica, sans-serif;font-size:1.1em;font-weight:normal;padding:1px;border:1px solid #A9B8C2;background-color:#FAFAFA;}
textarea{background-color:#FAFAFA;color:#333333;font-family:"Lucida Grande", Verdana, Helvetica, Arial, sans-serif;font-size:1.3em;line-height:1.4em;font-weight:normal;border:1px solid #A9B8C2;padding:2px;}
select{color:#333333;background-color:#FAFAFA;font-family:"Lucida Grande", Verdana, Helvetica, sans-serif;font-size:1.1em;font-weight:normal;border:1px solid #A9B8C2;padding:1px;}
option{padding:0 1em 0 0;}
option.disabled-option{color:graytext;}
.rtl option{padding:0 0 0 1em;}
input.radio{border:none;background-color:transparent;}
.post{background-color:white;border-style:solid;border-width:1px;}
.btnbbcode{color:#000000;font-weight:normal;font-size:1.1em;font-family:"Lucida Grande", Verdana, Helvetica, sans-serif;background-color:#EFEFEF;border:1px solid #666666;}
.btnmain{font-weight:bold;background-color:#ECECEC;border:1px solid #A9B8C2;cursor:pointer;padding:1px 5px;font-size:1.1em;}
.btnlite{font-weight:normal;background-color:#ECECEC;border:1px solid #A9B8C2;cursor:pointer;padding:1px 5px;font-size:1.1em;}
.btnfile{font-weight:normal;background-color:#ECECEC;border:1px solid #A9B8C2;padding:1px 5px;font-size:1.1em;}
.helpline{background-color:#DEE3E7;border-style:none;}
.quotetitle, .attachtitle{margin:10px 5px 0 5px;padding:4px;border-width:1px 1px 0 1px;border-style:solid;border-color:#A9B8C2;color:#333333;background-color:#A9B8C2;font-size:0.85em;font-weight:bold;}
.quotetitle .quotetitle{font-size:1em;}
.quotecontent, .attachcontent{margin:0 5px 10px 5px;padding:5px;border-color:#A9B8C2;border-width:0 1px 1px 1px;border-style:solid;font-weight:normal;font-size:1em;line-height:1.4em;font-family:"Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;background-color:#FAFAFA;color:#4B5C77;}
.attachcontent{font-size:0.85em;}
.codetitle{margin:10px 5px 0 5px;padding:2px 4px;border-width:1px 1px 0 1px;border-style:solid;border-color:#A9B8C2;color:#333333;background-color:#A9B8C2;font-family:"Lucida Grande", Verdana, Helvetica, Arial, sans-serif;font-size:0.8em;}
.codecontent{direction:ltr;margin:0 5px 10px 5px;padding:5px;border-color:#A9B8C2;border-width:0 1px 1px 1px;border-style:solid;font-weight:normal;color:#006600;font-size:0.85em;font-family:Monaco, 'Courier New', monospace;background-color:#FAFAFA;}
.syntaxbg{color:#FFFFFF;}
.syntaxcomment{color:#FF8000;}
.syntaxdefault{color:#0000BB;}
.syntaxhtml{color:#000000;}
.syntaxkeyword{color:#007700;}
.syntaxstring{color:#DD0000;}
.pm_marked_colour{background-color:#000000;}
.pm_replied_colour{background-color:#A9B8C2;}
.pm_friend_colour{background-color:#007700;}
.pm_foe_colour{background-color:#DD0000;}
img{border:none;}
.sep{color:black;background-color:#FFA34F;}
table.colortable td{padding:0;}
pre{font-size:1.1em;font-family:Monaco, 'Courier New', monospace;}
.nowrap{white-space:nowrap;}
.username-coloured{font-weight:bold;}
a.titles{color:#e1a34e;}
a.titles:hover{color:#f5a73c;}
p#shoutbox input.btnmain{font-size:10px;}
p#shoutbox dd input.button2{padding:0px 0px;border:0px;}
p#shoutbox dd{display:inline;}
p#shoutbox dt{display:inline;}
a.unread{font-weight:Bold;}
.intextPodtrzeni{color:#FF0000 !important;text-decoration:underline !important;}
#latexBox{text-align:center;padding:10px;font-size:9pt;border:1px solid #445867;background-color:#e8eaec;padding:10px;position:absolute;max-width:500px;z-index:9910;}
.demo{position:relative;margin-top:2em;margin-bottom:2em;}
.gallery_demo{width:710px;margin:0 auto;}
.gallery_demo li{width:80px;height:50px;border:1px solid #394e5e;margin:2px 3px;list-style:none;float:left;}
.gallery_demo li div{left:240px}
.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif;}
#main_image{margin:0 auto 60px auto;height:438px;width:700px;}
#main_image img{margin-bottom:10px;margin-top:10px;border-top:2px solid #394e5e;border-bottom:2px solid #394e5e;}
#netstel_menu{background:white url(/styles/subsilver2/theme/images/n_menu_def.jpg) repeat-x scroll 0 0;display:block;height:33px;font-size:12px;vertical-align:middle;color:white;padding:0;margin-bottom:0px;position:absolute;bottom:0;width:986px;}
#netstel_menu ul{margin:0;padding:0;}
#netstel_menu ul li{color:white;background:white url(/styles/subsilver2/theme/images/n_menu_def.jpg) repeat-x scroll 0 0;height:33px;display:block;float:left;padding:0;}
#netstel_menu ul li.active{background:white url(/styles/subsilver2/theme/images/active_pin.jpg) no-repeat;background-position:center;height:33px;}
#netstel_menu ul li.line{position:static;}
#netstel_menu a{color:white;padding-left:6px;padding-right:6px;display:block;height:25px;padding-top:8px;}
#netstel_menu a:hover{color:#32424e;padding-left:6px;padding-right:6px;display:block;height:25px;padding-top:8px;background:transparent url(/styles/subsilver2/theme/images/n_menu_active.jpg) repeat-x scroll 0 0;}
#netstel_menu a.active{color:#32424e;background:transparent url(/styles/subsilver2/theme/images/n_menu_active.jpg) repeat-x scroll 0 0;}
#netstel_menu span.line{background:transparent url(/styles/subsilver2/theme/images/n_menu_line.jpg) no-repeat scroll 0 0;height:30px;width:2px;}
.netstel_menu_ul{text-align:left;font-size:12px;}
.netstel_menu_ul li{list-style:disc url(/styles/subsilver2/theme/images/arrow.jpg) outside;border-top:1px solid #aeaeae;width:200px;padding:5px;margin:0;}
.netstel_menu_ul_a{color:#00659b;}
.netstel_menu_ul_a:hover{text-decoration:underline;color:#00659b;}
.netstel_menu_ul_a_active{font-weight:bold;color:#00659b;}
.link_rek{margin-left:15px;margin-top:40px;}
.link_rek a:link{color:white;font-size:16px;font-weight:bold;background:#FF0000;}
.link_rek a:visited{color:white;font-size:16px;font-weight:bold;background:#FF0000;}
.link_rek2{margin-left:160px;}
.link_rek2 a:link{color:blue;font-size:14px;}
.link_rek2 a:visited{color:blue;font-size:14px;margin:auto;}
.tex sub, .latex sub, .latex sup{text-transform:uppercase;}
.tex sub, .latex sub{vertical-align:-0.5ex;margin-left:-0.1667em;margin-right:-0.125em;}
.tex, .latex, .tex sub, .latex sub{font-size:1em;}
.latex sup{font-size:0.85em;vertical-align:0.15em;margin-left:-0.36em;margin-right:-0.15em;}
.tex-buttons a{display:block;float:left;width:25px;height:24px;margin:2px;background-repeat:no-repeat;background-image:url(images/buttons.png);}
#no-session-alert{color:red;font-weight:bold;text-align:center;font-size:11px;}
.mod-button{border-color:#127015;}
#mod7-adds{padding:4px;}
.icode{border:1px solid #a9b8c2;background-color:white;color:#060;font-size:0.85em;line-height:100%;font-family:Monaco, 'Courier New', monospace;background-color:#FAFAFA;padding:0 1px;}
.two-columns{-moz-column-count:3;-moz-column-gap:20px;-webkit-column-count:3;-webkit-column-gap:20px;column-count:3;column-gap:20px;}
.auto-note{padding-bottom:10px;}
.color-bar{margin-top:4px;}
.color-bar a{display:block;float:left;width:12px;height:12px;margin:1px;outline:none;}
.subhead{background-color:#CBD3D9;font-size:110%;font-weight:bold;}
.nformat{white-space:nowrap;}
.serwisy ul li{display:inline-block;float:left;vertical-align:top;padding-right:10px;}